<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d59f71ad449fa1bd5aef4bb229a9baf0">
  <dict>
    <!--2024-05-10 17:43:56.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-03-22 18:09:11.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
